<?php
define('CHANGE_PWD', '更改密码');
define('USERID', '会员用户名');
define('NEW_PWD', '更改新密码');
define('CONFIRM_PWD', '确认新密码');
define('MIN_PWD', '(最少6个字符)');

define('REQUIRED_USERID', '请填写会员用户名');
define('ERROR_PASSWORD','密码至少包含6个字符没有空格');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', '在确认密码必须与您的密码相同.');
?>
